[BGAnimation]
LengthSeconds=0.5
Sound=../_swoosh.ogg

[Layer1]
Import=../_shared background

[Layer2]
File=../_black.png
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffusealpha,.5

[Layer3]
File=songbackground
Type=0
Command=zoomtowidth,640;zoomtoheight,480;diffusealpha,0;sleep,.3;glow,1,1,1,.7;diffuse,.6,.6,.6,1;linear,.2;glow,1,1,1,0
Condition=not IsCourseMode()

[Layer4]
File=../../Graphics/Common fallback background.jpg
Type=0
Command=diffusealpha,0;linear,.3;diffusealpha,1
Condition=IsCourseMode()

[Layer5]
File=../spin1.png
Type=0
Command=zoom,1.5;diffusealpha,0;linear,0.5;diffusealpha,.25;zoom,1;rotationz,180
Condition=not IsCourseMode()

[Layer6]
File=../spin2.png
Type=0
Command=zoom,1.3;diffusealpha,0;decelerate,0.5;diffusealpha,.25;zoom,1;rotationz,-180
Condition=not IsCourseMode()

[Layer7]
File=../up.gif
Type=0
Command=y,120;diffuse,0,0,0,1;decelerate,0.3;y,-15;diffuse,1,1,1,1

[Layer8]
File=../down.gif
Type=0
Command=y,360;diffuse,0,0,0,1;decelerate,0.3;y,495;diffuse,1,1,1,1